PICOTOOL-COPRODIS(1)

NAME
picotool-coprodis - Post-process coprocessor instructions in disassembly files.

SYNOPSIS
picotool coprodis [--quiet] [--verbose] <infile> <outfile>

OPTIONS

--quiet
    Don’t print any output

--verbose
    Print verbose output

<infile>
    Input DIS

<outfile>
    Output DIS